body {color: #000; background-color: #EEE; margin: 0; padding:0;  font-size: 1em; text-align: center}

input, button{font-size:125%; -webkit-appearance:none; /*去除input默认样式*/}
input:focus{outline:none}

#container {
	 margin: 4%;
	 padding:0;
}

#frm_login {margin: 0; padding: 20px 0 0 0; border: 1px solid #FFF; border-radius:5px; background-color: #FFF; text-align: left; box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1); }

#frm_login fieldset{padding:0; margin:10px; border:none}

#frm_login legend{display:none}

#frm_login p {margin:0; padding:5px 0}
#frm_login .lb-username, #frm_login .lb-password {display:block; margin: 5px 0; color:#CCC}

#frm_login input {padding:5px 0; width:100%; border:1px solid #EEE; border-radius:3px;  text-indent: 10px;}
#frm_login input:focus{border-color:#edd46e}

#frm_login .btn-login {margin:20px 0; padding: 5px 0; display:block; width:100%; background:#3498DB; border-radius:3px; border:1px solid #3498DB; color:#FFF; text-align:center; cursor:pointer}

#frm_login .btn-login:hover{background:#5DADE2}

#captcha-zone input {}
#captcha-zone img {margin: 5px 0 0 0; width:100% }


/*响应式*/

@media screen and (min-width: 640px) {
	#container {
		position:fixed;
		 width: 100%;
		 margin-left:auto;
		 margin-right:auto;
		 height:100%;
	}

	#frm_login {position: relative; top: 10%; width:40%; margin:auto}

	#frm_login fieldset{padding:0; margin:20px; border:none}
}
